.rkptext p,
.bodyhome2text li,
.copyrtext li,
.copyrtext p,
.i1854bodyhometext p,
.i1854bodyhometext li,
.contacttext li,
.rkptext li,
.bodyxlinkstext li,
.bodyxlinkstext p,
.contacttext p,
.bodyhome2text p  {
   padding: 0px 8px 0px 8px;
   margin: 0px;
   font-weight: bold;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
}

.rkptext p a,
.contacttext p a,
.copyrtext p a  {
   display: inline;
}

.bodyartisttext p,
.bodyartisttext li  {
   font: normal bold 14px/18px Arial, Helvetica, sans-serif;
   padding: 0px 8px 0px 8px;
   margin: 0px;
   color: #16002A;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

.i1854bodyhometext li  {
   text-align: left;
   color: #000000;
   line-height: 18px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

.i1854bodyhometext p  {
   text-align: left;
   color: #000000;
   line-height: 18px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

.bodyxlinkstext li  {
   text-align: center;
   font-family: "Microsoft Sans Serif", sans-serif;
   font-size: 15px;
   line-height: 18px;
   color: #FFFB8F;
}

.bodyhome2text li  {
   text-align: left;
   color: #000000;
   line-height: 18px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

.bodyxlinkstext p  {
   text-align: center;
   font-family: "Microsoft Sans Serif", sans-serif;
   font-size: 15px;
   line-height: 18px;
   color: #FFFB8F;
}

.bodyhome2text p  {
   text-align: left;
   color: #000000;
   line-height: 18px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

.contacttext li  {
   text-align: left;
   font-family: "Microsoft Sans Serif", sans-serif;
   font-size: 16px;
   line-height: 19px;
   color: #E2BA00;
}

.contacttext p  {
   text-align: left;
   font-family: "Microsoft Sans Serif", sans-serif;
   font-size: 16px;
   line-height: 19px;
   color: #E2BA00;
}

.copyrtext li  {
   text-align: left;
   color: #CCCBD4;
   line-height: 11px;
   font-size: 9px;
   font-family: "Microsoft Sans Serif", sans-serif;
}

.copyrtext p  {
   text-align: left;
   color: #CCCBD4;
   line-height: 11px;
   font-size: 9px;
   font-family: "Microsoft Sans Serif", sans-serif;
}

.rkptext li  {
   text-align: center;
   color: #000000;
   line-height: 11px;
   font-size: 9px;
   font-family: "Microsoft Sans Serif", sans-serif;
}

.rkptext p  {
   text-align: center;
   color: #000000;
   line-height: 11px;
   font-size: 9px;
   font-family: "Microsoft Sans Serif", sans-serif;
}

h4,
h3,
body, p,
h6,
h2,
h5,
h1  {
   font-family: "Microsoft Sans Serif", sans-serif;
}

